AntiFeatures:
  - NonFreeNet
Categories:
  - Science & Education
License: GPL-3.0-only
SourceCode: https://gitlab.com/spacecowboy/wanidoku
IssueTracker: https://gitlab.com/spacecowboy/wanidoku/issues
Changelog: https://gitlab.com/spacecowboy/wanidoku/blob/HEAD/CHANGELOG.md
Bitcoin: 1PdmeeGxB2iktvmtkGqwUNmYq7L9tnxjwE

AutoName: WaniDoku

RepoType: git
Repo: https://gitlab.com/spacecowboy/wanidoku.git

Builds:
  - versionName: 1.0.2
    versionCode: 3
    commit: 1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 4
    commit: 1.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 5
    commit: 1.0.4
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.0.4
CurrentVersionCode: 5
